.lcl-about .lcl-about__en {
  min-height: 25.3rem;
}

.lcl-about .lcl-about__en img {
  opacity: 0;
}

.lcl-about .lcl-about__en::before {
  content: "HEALING\A FOREST\A GARDEN";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  white-space: pre;
  font-family: "Jost", sans-serif;
  font-size: 7.2rem;
  font-weight: 900;
  line-height: 0.9;
  letter-spacing: 0;
  color: #000;
}

.lcl-about .lcl-about__en::after {
  content: none !important;
}

@media screen and (min-width: 768px) and (max-height: 700px) {
  .lcl-about .lcl-about__en {
    min-height: 21.7rem;
  }

  .lcl-about .lcl-about__en::before {
    font-size: 6.1rem;
  }
}

@media screen and (max-width: 767px) {
  .lcl-about .lcl-about__en {
    min-height: 13.5rem;
  }

  .lcl-about .lcl-about__en::before {
    font-size: 3.9rem;
  }
}

@media screen and (max-width: 767px) and (max-height: 720px) {
  .lcl-about .lcl-about__en {
    min-height: 10.2rem;
  }

  .lcl-about .lcl-about__en::before {
    font-size: 3rem;
  }
}
